@import url(../fonts_css.css);

.pagination-container {
    margin: 100px auto;
    text-align: center;
}

.pagination {
    position: relative;
}

.pagination a {
    position: relative;
    display: inline-block;
    color: #205faa;
    text-decoration: none;
    font-size: 1.2rem;
    padding: 8px 16px 10px;
    border: solid 1px #205faa;
    border-radius: 24px;
}

.pagination a:before {
    z-index: -1;
    position: absolute;
    height: 100%;
    width: 100%;
    content: "";
    top: 0;
    left: 0;
    background-color: #205faa;
    border-radius: 24px;
    transform: scale(0);
    transition: all 0.2s;
    text-decoration: none;
}

.pagination a:hover,
.pagination a .pagination-active {
    color: #fff;
    text-decoration: none;
}

.pagination a:hover:before,
.pagination a .pagination-active:before {
    transform: scale(1);
    text-decoration: none;
}

.pagination .pagination-active {
    color: #fff;
    text-decoration: none;
}

.pagination-newer .pagination-active {
    color: #fff;
    text-decoration: none;
}

.pagination .pagination-active:before {
    transform: scale(1);
    text-decoration: none;
}

.pagination-older .pagination-active:before {
    transform: scale(1);
    text-decoration: none;
}

.pagination-newer{
    border: solid 1px #2c3e50;
    border-radius: 24px;
    margin-right: 30px;
}

.pagination-older{
    border: solid 1px #2c3e50;
    border-radius: 24px;
    margin-left: 30px;
}
